Jump to content

roxy86

Membres
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About roxy86

  • Rank
    Newbie
  1. Donc voilà, je suis nouvelles sur ce forum, donc pardonnez moi si je ne poste pas à la bonne place! :S Voilà mon problème, lorsque je fais vérifier mes plugins via http://www.mozilla.org/fr/plugincheck/ celui ci m'indique que la version de mon plugin ma-config.com est impossible a déterminer! J'ai chercher sur le net pour trouver des dernier version pour vista, mais sans succès....* noter ici que moi et l'informatique....c'est 2!!! Si qqn pourrait m'aider et me guider dans tout ça, j'en serais très reconnaissante! merci
×
×
  • Create New...